Roadmap for upgrading CloudBees Flow

Upgrading CloudBees Flow versions between 5.x and 8.2 that are using the built-in (default) database is not supported. This means that you must switch to an alternate CloudBees Flow-supported database before your upgrade. For instructions, see Switching to an alternate database.
Clustered environment Link to the upgrade process steps

Yes

No

Server components in CloudBees Flow

For a detailed description, see the KBEC-00041 - CloudBees Flow TCP port usage-diagram and descriptions KB article.